Download it now!
Bug 119404 - Menubar shapes section extend to lines & arrow, connectors and callout
Summary: Menubar shapes section extend to lines & arrow, connectors and callout
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsUXEval
Depends on:
Blocks: Main-Menu
  Show dependency treegraph
 
Reported: 2018-08-21 16:35 UTC by andreas_k
Modified: 2019-01-20 21:13 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2018-08-21 16:35:13 UTC
In the menubar of most LibO apps there is in Insert -> Shapes the same layout.

I would move there in addition the elements

- ines & arrow
- connectors
- callout (maybe)
Comment 1 Heiko Tietze 2018-08-22 15:57:00 UTC
In my LibreOffice Fresh installation I get

Insert > Shape > Lines > *
Insert > Shape > Arrow > *
Insert > Shape > Callout > *

and a connector is a special line. So I don't see need for action.
Comment 2 andreas_k 2018-08-22 21:23:44 UTC
sorry but
- lines & arrow
- connectors
- callout
are complete different things than shape lines, arrow and callout, cause all three items aren't "simple shapes" they are connected to an shape which is a big difference and way more usefull than draw an shape -> arrow.
Comment 3 Xisco Faulí 2018-08-23 08:48:34 UTC
If they are different things, wouldn't they confuse the users if they are in the same sub menu ?
Comment 4 Thomas Lendo 2018-08-27 21:08:19 UTC
I can't follow which sub-menus should be moved to insert > shape > ...
Can you please explain, Andreas?

Also the initial comment and comment 2 seem to contradict themselves.
Comment 5 Heiko Tietze 2018-11-01 09:48:31 UTC
This topic is in state NEEDINFO for some time. Andreas, please comment or resolve as fixed/wontfix.